/*--------------------------------------------------------------
  Media Queries
--------------------------------------------------------------*/



/*--------------------------------------------------------------
  width 1200px up
--------------------------------------------------------------*/
@media screen and (max-width: 1199px) {
#site-navigation-mobile .nav li a, #site-navigation .nav li a { padding: 10px 4px; font-size: 12px; }
li.menu-item-profile a { font-size: 15px !important; }
}

/*--------------------------------------------------------------
  992px and 1200px
--------------------------------------------------------------*/
@media only screen and (min-width: 62px) and (max-width: 75em) {
#main-slider .carousel-indicators,  #main-slider .carousel-caption { max-width: 970px }
#main-slider .carousel-caption-content h2 span { font-size: 28px }
#main-slider .carousel-caption-content h2 { font-size: 30px; line-height: 40px; margin: 0 0 30px }
#main-slider .carousel-caption-content a { font-size: 14px; padding: 10px 40px }
.our-treatment .nav-tabs li a { background-position: 30px center; padding: 30px 30px 30px 100px; }
.package .package-box h3 { margin: 0 0 20px; }
.package .package-box h3 span { display: inline-block; }
.testimonials #testimonial-slider { width: 70%; }
.latest-news .news-box .news-box-content h3 a { font-size: 15px; line-height: 25px; }
.booking-form .booking-info h3 strong { float: none; display: block; margin: 5px 0 0 }
}



/*--------------------------------------------------------------
 width: 991px;
--------------------------------------------------------------*/
@media screen and (max-width: 61.938em) {
#site-navigation-mobile .cart-preview::after { left: 85%; border-width: 15px; margin-left: -15px; }
#main-slider .carousel-caption-content h2 { font-size: 20px; line-height: 30px; }
#main-slider .carousel-caption-content h2 span { font-size: 18px; }
#main-slider .carousel-caption-content a { font-size: 12px; padding: 10px 20px; }
#main-slider .carousel-indicators,  #main-slider .carousel-caption { max-width: 750px }
.mobile-navigation { display: block!important; }
.mobile-navigation > ul > li { float: none; display: inline-block; vertical-align: middle; }
.mobile-navigation { text-align: right; }
.mobile-navigation > ul > li > a { padding: 20px 10px!important; }
.mobile-navigation > ul > li > a.cart-link span { right: 3px!important; top: 16px!important; }
#js-bootstrap-offcanvas .nav li { text-align: center }
#js-bootstrap-offcanvas .nav li a { font-size: 14px; padding: 10px 15px; text-align: center; color: #1a1a38; display: inline-block; }
#js-bootstrap-offcanvas .nav li:hover a { color: #d8a62a }
.navbar-offcanvas { background: #fff; overflow: hidden; }
.navbar-header { float: none; }
.navbar-toggle { display: block; margin-right: 0; border: 1px solid #fff; padding: 5px; margin-left: 10px; }
.navbar-toggle .icon-bar { background: #fff; transform: none!important; opacity: 1!important; border: 1px solid #fff; }
.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
.navbar-fixed-top { top: 0; border-width: 0 0 1px; }
.navbar-collapse.collapse { display: none!important; }
.navbar-nav { float: none!important; margin-top: 7.5px; }
.navbar-nav > li { float: none; }
.navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }
.collapse.in { display: block !important; }
.navbar-offcanvas { bottom: 0; }
.closecanvas { background: none; border: none; color: #1a1a38 }
.closecanvas:hover { color: #d8a62a }
.our-treatment .nav-tabs li a { font-size: 13px; }
.our-treatment .nav-tabs li a span { font-size: 12px; margin: 0 }
.our-treatment .section-content .tab-content .tab-pane > div { display: block; margin: 0; }
.our-treatment .tab-content .tab-pane { margin: 0; padding: 30px 0 }
.our-treatment .tab-content .tab-pane img { display: block; margin: 0 auto 30px; }
.call-to-action { background-position: left center; text-align: center; position: relative }
.call-to-action:before { display: block; content: ""; background: rgba(243, 243, 243, 0.3); position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.call-to-action .section-content { position: relative; }
.our-makeup-artists { padding: 70px 0 0 }
.our-makeup-artists .section-content > div { margin: 0 0 70px }
.artist-box img { width: 100%; height: auto; }
.our-makeup-artists .artist-box { -webkit-box-shadow: 0px 0px 25px 2px rgba(154,154,154,0.67); -moz-box-shadow: 0px 0px 25px 2px rgba(154,154,154,0.67); box-shadow: 0px 0px 25px 2px rgba(154,154,154,0.67); }
.our-makeup-artists .artist-box-info { top: auto; -webkit-box-shadow: 0px 0px 25px 2px rgba(154,154,154,0.67); -moz-box-shadow: 0px 0px 25px 2px rgba(154,154,154,0.67); box-shadow: 0px 0px 25px 2px rgba(154,154,154,0.67); }
.stats { background-position: right center; text-align: center; position: relative }
.stats:before { display: block; content: ""; background: rgba(243, 243, 243, 0.3); position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.newsletter p { margin: 0 0 30px }
.package .package-box,  .latest-news .news-box { margin: 0 60px 30px }
.newsletter .container .row > div { padding: 0 15px; }
.about-us .section-content { padding: 0; }
.news-single .section-header h1 strong { display: inline }
.news-single-author .container .row { display: block; }
.news-single-author .share-news { display: block; text-align: center }
.news-single-author .author-info img { margin: 0 0 20px; }
.news-single-author .author-info { display: block; text-align: center }
.news-single-author .author-info span { display: inline-block; vertical-align: top }
.news-single-author .share-news h3 { margin: 0 0 20px }
.my-active-booking .booking-img { margin: 0 0 30px; }
.booking-cart .my-active-booking .booking-schedule,  .booking-cart .my-active-booking .booking-content,  .booking-cart .my-booking-history .booking-content { padding: 0 15px; }
.booking-cart .my-active-booking .booking-price,  .booking-cart .my-booking-history .booking-price { text-align: left; padding: 0 15px; }
.booking-cart .my-booking-history .booking-schedule { margin: 0 0 20px; }
.booking-cart .my-booking-history .booking-schedule ul li { display: inline; margin: 0 5px 0 0; }
.booking-calendar { margin: 0 0 30px }
.booking-form .booking-info h3 strong { float: right; display: block; margin: 0 }
.booking-confirmation .section-content { display: block }
.booking-confirmation .primary-button { margin: 0 0 30px }
.contact-us .contact-info:last-child { margin: 0 0 70px; }
.faq #accordion { width: 100%; }
.pricing-table { margin: 0 60px 30px; }
.pricing .pricing-table .table-header h3 strong { display: inline-block; margin: 0; }
.services-detail-tab-content .detail-overview > .container > .row,  .other-services-box,  .services-list > .container > .row > .services-list-item { display: block }
.services-list-info::before { display: none; }
.services-list-info { padding: 80px 50px 50px }
.services-list-img { padding: 0; margin: 0 0 -50px; text-align: center; }
.other-services-box img { margin: 0 0 30px }
.services-list-img img { display: inline-block; }
.services-review .section-content { width: 100%; padding: 0 15px; }
.detail-overview { padding: 0 0 70px; }
.detail-overview img { margin: 0 0 30px }
.signin-form,  .signup-form { padding: 70px 15px; margin: 0; background: #fff }
.news-single .section-header ul li { margin: 0 20px 0 0; }
}
@media screen and (max-width: 991px) {
ul.sub-menu { display: none; padding: 10px 0; background-color: #f5f5f5; }
#js-bootstrap-offcanvas .nav li.menu-item-has-children { position: relative; }
#js-bootstrap-offcanvas .nav li.menu-item-has-children:after { position: absolute; content: ""; height: 20px; width: 20px; background-color: #000; top: 10px; margin: auto; right: 5px; background: url(../images/expand-button.svg); background-repeat: no-repeat; background-position: center; background-size: 15px auto; }
.admin-bar .navbar-offcanvas { top: 30px; overflow: scroll; padding-bottom: 30px; }
#js-bootstrap-offcanvas .nav li.active ul { display: block; }
#js-bootstrap-offcanvas .nav li:hover > a { color: #d8a62a; }
.mobile-navigation>ul>li>a>i.fa { font-size: 26px; color: #dec17a; }
.navbar-toggle { border: 1px solid #dec17a; }
.navbar-toggle .icon-bar { background: #dec17a; transform: none!important; opacity: 1!important; border: 1px solid #dec17a; }
.blog-details-page{padding:15px}
.blog-details-page.container{width:100%}
.blog-sidebar{margin:20px 0 0 0}
}


/*--------------------------------------------------------------
 width: 768px;
--------------------------------------------------------------*/
@media screen and (max-width: 48em) {
.testimonials { background-image: none; }
.site-header-2 > .container > .row,  .site-header > .container > .row { margin: 0 -15px; }
.site-header { background: #1a1a38; padding: 10px 0; }
.news-single-hero,  .hero { padding: 84px 0 0; }
.site-title img { width: 110px; }
#site-navigation-mobile .cart-preview::after { left: 81%; }
#site-navigation-mobile .cart-preview { width: 280px; position: absolute!important; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); }
#site-navigation-mobile .cart-preview .cart-package-schedule,  #site-navigation-mobile .cart-preview .cart-package-info li:first-child h3 { font-size: 12px; line-height: 16px }
#site-navigation-mobile .cart-preview .cart-package-info li:first-child h3 strong { font-size: 12px; }
#site-navigation-mobile .cart-preview .cart-view { margin: 30px 0 20px; padding: 10px 20px }
#site-navigation-mobile .cart-preview .cart-checkout { padding: 10px 20px }
#site-navigation-mobile .cart-preview .cart-package-info li:last-child strong { font-size: 15px; line-height: 20px; }
.search-lightbox input[type="text"] { width: 300px; }
#main-slider .carousel-caption { max-width: 100%; padding: 0 15px; }
#main-slider .carousel-indicators { display: none; }
#main-slider .carousel-caption-content { padding: 0; width: 100%; text-align: center }
#main-slider .carousel-caption-content h2 { margin: 0 0 15px; }
#main-slider .carousel-caption-content h2 { line-height: 20px; }
#main-slider .carousel-indicators { text-align: center; bottom: 5px; }
#main-slider .carousel-caption-content a { font-size: 10px; padding: 10px; border: 1px solid #fff }
#main-slider .carousel-caption-content a:hover { border: 1px solid #d8a62a }
.site-header-2 > .container > .row,  .site-header > .container > .row { display: block; }
.site-header-2 > .container > .row > div,  .site-header > .container > .row > div { width: 50%; margin: 0 -4px 0 0; display: inline-block; vertical-align: middle }
.mobile-navigation .navbar-nav { margin: 0; }
#main-slider .carousel-caption-content h2 { font-size: 15px; line-height: 25px; }
#main-slider .carousel-caption-content h2 span { font-size: 13px; }
.our-treatment .tab-content .accordion-link { padding: 40px 40px 40px 130px }
.our-makeup-artists .artist-box { margin: 0 60px 150px }
.package .section-content br { display: none }
.call-to-action .section-content h2 { font-size: 25px; line-height: 35px; margin: 0 0 15px; }
.call-to-action .section-content p { color: #ffffff; font-size: 15px; line-height: 20px; margin: 0 0 20px; }
.primary-button { padding: 10px 30px }
.stats .stats-count h3 { margin: 0 0 5px; line-height: 33px; }
.stats .stats-count p { margin: 0 0 30px; }
.site-footer ul li { margin: 0 -4px 10px 0; }
.customer-counter h3 { margin: 0 }
.customer-counter p { margin: 0 0 30px; }
.news-single .section-content ul,  .news-single .section-content p { margin: 0 0 50px; }
.news-single .section-content blockquote { margin: 0 0 50px; padding: 90px 30px 0; }
.calendar .calendar-footer ul li button,  .calendar .calendar-body ul li button { font-size: 10px; line-height: 10px; padding: 5px 0; }
.calendar .calendar-footer { padding: 0; }
.calendar .calendar-header ul li { font-size: 10px; }
.calendar .month-title { font-size: 15px; }
.calendar .calendar-header ul { padding: 10px 0; }
.calendar .calendar-label ul { margin: 0; }
.calendar .calendar-label ul li { margin: 0 0 10px; font-size: 10px; }
.booking-form .booking-info,  .booking-form .booking-calendar { padding: 15px; }
.faq .panel-heading a { line-height: 25px; }
.pricing-table { margin: 0 0 30px; }
.other-services-box { margin: 0 60px 30px; }
.other-services-box img { width: 100%; }
.services-detail-tab .nav-tabs > li { width: 20%; margin: 0 -4px 0 10px; }
.services-detail-tab .nav-tabs > li > a > img { max-width: 100%; }
.services-detail-tab .nav-tabs > li > a { font-size: 10px; padding: 10px; }
.other-services-box { margin: 0 0 30px; }
.services-review .review-entry img { margin: 0 auto 30px; }
.services-review .review-form input[type="submit"] { display: block; float: none; width: 100%; }
.services-detail-hero .section-content h1 { font-size: 35px; line-height: 45px; }
.other-services h2,  .faq h2 { font-size: 30px; line-height: 40px; }
.services-detail-hero .section-content p br { display: none }
.signin-form .section-content,  .signup-form .section-content { width: 80%; }
.faq .dropdown-menu li a { font-size: 12px; line-height: auto; padding: 5px 10px }
.news-single .section-header ul li { margin: 0; display: block }
.ebdg_btn_main { float: none; margin: 20px 0 0; }
.ebdg_bg_main_box { background: #dec17a; display: table; width: 100%; padding: 10px 10px; margin: 20px auto; text-align: center; }
}


/*--------------------------------------------------------------
 width: 510px;
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
.mobile_call { display: none; }
}
 @media screen and (max-width: 767px) {
.our-treatment .tab-content .tab-pane { margin-bottom: 50px; }
div #panel-2446-0-0-4> .panel-widget-style { padding: 40px 0px 0px 0px; }
div #panel-2446-2-0-0> .panel-widget-style { padding: 40px 0px 0px 0px; }
.mobile-navigation>ul>li>a>i.fa { font-size: 26px; color: #dec17a; }
.navbar-toggle { border: 1px solid #dec17a; }
.navbar-toggle .icon-bar { background: #dec17a; transform: none!important; opacity: 1!important; border: 1px solid #dec17a; }
.ebdg_btn_main { float: none; margin: 20px 0 0; }
.ebdg_bg_main_box { background: #dec17a; display: table; width: 100%; padding: 10px 10px; margin: 20px auto; text-align: center; }
}
 @media screen and (max-width: 510px) {
#masthead .container .row .site-branding, #masthead .container .row .col-sm-10 { width: auto; display: inline-block; }
.mobile-navigation > ul > li:last-child { margin-right: 0; }
#masthead .container .row .site-branding { margin-left: 10px; }
#masthead .container .row .col-sm-10 { float: right; }
.our-treatment { padding: 40px 15px 0px 15px; }
.package { padding: 20px 15px 20px; }
.package .section-content > p { margin: 0 0 20px; }
.container.homeproducts { padding: 0; }
.testimonials { padding: 20px 15px; }
.testimonials #testimonial-slider .carousel-caption { margin: 0 0 20px; }
.section-header { margin: 0 0 10px; }
div #panel-2446-2-0-0> .panel-widget-style { padding: 10px 0px 0px 0px; }
}
 @media screen and (max-width: 480px) {
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product { width: 100%; padding: 15px; margin: 0 0 15px; }
.our-treatment .tab-content .accordion-link { padding: 30px 20px 30px 80px; background-position: 10px center; }
.mobile-navigation > ul > li > a { padding: 20px 5px!important; }
.mobile-navigation > ul > li { margin-right: 0px; }
.mobile_call a { color: #ffffff !important; }
.about-us-hero { min-height: 280px; padding: 0; }
.about-us-hero .section-content h1 { font-size: 30px; }
}

/*--------------------------------------------------------------
 width: 480px;
--------------------------------------------------------------*/
@media screen and (max-width: 30em) {
.mobile-navigation > ul > li:first-child { display: none; }
.package .package-box,  .latest-news .news-box { margin: 0 0 30px; }
.our-makeup-artists .artist-box { margin: 0 0 150px; }
.our-treatment .tab-content .accordion-link { font-size: 13px; }
.testimonials #testimonial-slider { width: 100%; }
.footer-links:first-child ul li { display: block; margin: 0 0 15px; }
.calendar .calendar-label ul { text-align: left }
.calendar .calendar-label ul li { display: block; }
.calendar .calendar-header ul li { font-size: 8px; }
.calendar .calendar-footer,  .calendar .calendar-body { margin: 0 0 15px; }
.calendar .month-title { font-size: 10px; }
.booking-form .booking-info h3 strong { display: block; float: none; margin: 10px 0 0; }
.pricing .pricing-table .table-header { padding: 0 20px; }
.pricing .pricing-table .table-header h3 strong { font-size: 16px; }
.services-detail-tab .nav-tabs > li > a { font-size: 8px; padding: 5px; }
.signin-form .section-content,  .signup-form .section-content { width: 100%; }
}
